/* example form - Start */
img.photoFrame {
    -webkit-border-radius:   100px;
    -moz-border-radius:      100px;
    border-radius:           100px;
    border: 5px solid #ccc;
    width:200px;
    height:200px;
    margin-bottom:10px;
    float:left;
}
div.photoTools {
    clear:both;
}
div.photoTools div.photoMessage {
    color:red; font-weight:bold; font-size:0.9em;
}
div.alert-error span.glyphicon {
    margin-right:5px;
    font-size:1.5em;
}
span.formRbList label {
    margin-right: 20px;
    margin-left: -5px;
    vertical-align: text-bottom;
}
.list-group-item-emergency {
    color: #603030;
    background-color: #ebdddd;
}
div.form-horizontal div.list-group-item {
    background-color: none !important;
}
div.textarea-adjust-addon {
    vertical-align: top;
    padding-top: 8px;
}
div.input-group select.form-control {
    margin:0px;
}
div.control-group label.control-label {
    padding-top:0px;
}
div.input-group-addon i.fa {
    line-height:1px;
}
div.control-group div.controls span.form-control input[type=checkbox] {
    width:auto !important;
}
span.text-bl {
    font-weight:bold;
    text-decoration:underline;
}
span.form-name {
    /*display: inline-block;
    font-size: 25px;
    line-height: 30px;
    color: #09f !important;    
    margin-bottom: 20px;
    font-family: Montserrat,sans-serif;
    font-weight: 600;
    margin: 0 0 10px;
    text-transform: uppercase;
    font-weight: 700;    */
}

div.list-group-item {
    background-color: Transparent !important; 
}

span.validation-help-text {
    font-weight: bold;
    font-size: 0.85em;
    margin-left: 0px;
    color: #a94442 !important;	
}

/* example form - End */